.ic {
    background-image: url(spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: top;
}

.ic-cart {
    width: 33px;
    height: 31px;
	background-image: url(../image/shopping-cart.svg);
}

.ic-close {
    width: 15px;
    height: 15px;
    background-position: -41px -5px;
}

.ic-culcult {
    width: 54px;
    height: 54px;
    background-position: -66px -5px;
}

.ic-delivery {
    width: 41px;
    height: 41px;
	background-image: url(../icons/delivery.svg);
	margin-right: 10px;
    vertical-align: middle;
}

.ic-down {
    width: 7px;
    height: 12px;
    background-position: -181px -5px;
}

.ic-email {
    width: 15px;
    height: 10px;
	background-image: url(../icons/mail.svg);
}

.ic-icons {
    width: 349px;
    height: 120px;
    background-position: -5px -69px;
}

.ic-like {
    width: 42px;
    height: 42px;
	background-image: url(../icons/quality-red.svg);
	margin-right: 10px;
    vertical-align: middle;
}

.ic-location {
    width: 10px;
    height: 14px;
	background-image: url(../icons/position.svg);
}

.ic-menu {
    width: 19px;
    height: 17px;
    background-image: url(../image/menu-options.svg);
}

.ic-sale {
    width: 41px;
    height: 42px;
	margin-right: 10px;
    vertical-align: middle;
	background-image: url(../icons/sales.svg);
}

.ic-search {
    width: 19px;
    height: 18px;
	background-image: url(../icons/search.svg);
}

.ic-time {
    width: 16px;
    height: 16px;
	background-image: url(../icons/time.svg);
}

.ic-up {
    width: 7px;
    height: 12px;
    background-position: -41px -33px;
}

.ic-user {
    width: 24px;
    height: 30px;
	background-image: url(../icons/user.svg);
}
